@charset "Shift_JIS";


/* #contentArea Style */

#contentArea {
	clear:both;
	margin:0 auto !important;
	text-align: left;
}


/* #contentArea #supporttit サポート情報ヘッダ */

#contentArea  #supporttit {
	background-image: url(../../images/common/hs_bi.gif);
	background-repeat:repeat;
	clear: both;
	text-align:left;
	width: 760px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	line-height:1;
}
#contentArea #supporttit .fL {
	margin:0;
	line-height:1;
	width:420px;
	padding-top:0px !important;
	padding-bottom:8px !important;
}
#contentArea  #supporttit .fL img {
}
#contentArea  #supporttit p.fR {
	margin:0;
	line-height:1;
/*	width:50%;*/
	float:right;
}
#contentArea #supporttit p.fR img{
	margin:8px 8px 8px 8px;
}
#contentArea  #supporttit p.fR2 {
	margin-top:10px;
	line-height:1;
/*	width:50%;*/
	float:right;
}
#contentArea #supporttit p.fR2 img{
	margin:8px 8px 8px 8px;
}
#contentArea #supporttit form.searchbox {
	float:right !important;
	width:210px ;
	text-align:right;
}
* html #contentArea #supporttit form.searchbox {
	width:210px !important;
}
#contentArea #supporttit form.searchbox fieldset {
	border: none;
	margin-top:30px !important;
	padding:0;
}

#contentArea  #supporttit form.searchbox input#search {
	width: 147px;
	color:#888888;
	float:left;
}
#contentArea  #supporttit form.searchbox input#search:focus {
	color:#333333;
}


#contentArea  #supporttit form.searchbox input#SUBMIT {
	margin-left: 2px;
	margin-right: 7px;
	vertical-align:middle;
	float:left;
}



/* #crumbArea */

#contentArea  #crumbArea {
	clear: both;
	font-size: 70%;
	width: 750px;
	background-color: #D5F2E9;
	color: #356235;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height:1.4;
}
* html #contentArea  #crumbArea {
	width: 760px;
}
#contentArea #crumbArea a {
	color: #356235;
}

#contentArea #crumbArea.typeC {
	background-color: #09F;
	color: #FFF;
}

#contentArea #crumbArea.typeC a {
	color: #FFF;
}
#contentArea #crumbArea.typeC a:hover {
	color: #FF9;
}


#contentArea #crumbArea.typeF {
	background-color: #7B7B7B;
	color: #FFF;
}

#contentArea #crumbArea.typeF a {
	color: #FFF;
}
#contentArea #crumbArea.typeF a:hover {
	color: #FF9;
}



/* #gmArea */

#contentArea #gmArea {
	clear: both;
	float: left;
	font-size: 84%;
	width: 760px;
	height: 41px;
	margin-bottom:0px;
}

#contentArea #gmArea li{
	float:left;
}
#contentArea #gm2nd {
	background-color: #31A372;
	clear: both;
	width: 750px;
	padding-left: 10px;
}
#contentArea #gm2nd:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

* html #contentArea #gm2nd {
	width: 760px; 
}


#contentArea #gm2nd li {
	color: #FFFFFF;
	background-color: #31A372;
	font-size: 84%;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,  sans-serif;
	margin-right: 10px;
	padding-left: 15px;
	margin-left: 10px;
	list-style-type: none;
	background-image: url(../../images/common/pm_list_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	white-space:nowrap;
	float:left;
	display:inline;
}
#contentArea #gm2nd li a {
	color: #FFFFFF;
}
#contentArea #gm2nd li a:hover {
	color: #f4f0a8;
}

body#askmenu1 #contentArea #gm2nd li#cat01 a,
body#askmenu2 #contentArea #gm2nd li#cat02 a,
body#askmenu3 #contentArea #gm2nd li#cat03 a,
body#askmenu4 #contentArea #gm2nd li#cat04 a,
body#checkmenu1 #contentArea #gm2nd li#cat01 a,
body#checkmenu2 #contentArea #gm2nd li#cat02 a,
body#checkmenu3 #contentArea #gm2nd li#cat03 a,
body#checkmenu4 #contentArea #gm2nd li#cat04 a,
body#checkmenu5 #contentArea #gm2nd li#cat05 a,
body#checkmenu6 #contentArea #gm2nd li#cat06 a,
body#faqmenu1 #contentArea #gm2nd li#cat01 a,
body#faqmenu2 #contentArea #gm2nd li#cat02 a,
body#faqmenu3 #contentArea #gm2nd li#cat03 a,
body#faqmenu4 #contentArea #gm2nd li#cat04 a,
body#dlmenu1 #contentArea #gm2nd li#cat01 a,
body#dlmenu2 #contentArea #gm2nd li#cat02 a,
body#dlmenu3 #contentArea #gm2nd li#cat03 a,
body#dlmenu4 #contentArea #gm2nd li#cat04 a,
body#dlmenu5 #contentArea #gm2nd li#cat05 a,
body#dlmenu6 #contentArea #gm2nd li#cat06 a{
	color: #f4f0a8;
/*	text-decoration:none;*/
}


/* フッターリンク*/
#contentArea #footLink{
	clear:both;
	width: 760px;
	position:relative;
	margin-top:15px;
	padding-bottom:5px;
}

#contentArea #footLink li.pagetop {
	float: right;
	width: 300px;
	text-align: right;
	font-size: 70%;
	margin-right: 5px;
	position:relative;
}

#contentArea #footLink li.pagetop a {
	background-image: url(../../images/common/pm_pagetop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

#contentArea #footLink li.dynatop {
	width: 300px;
	float:left;
	font-size: 70%;
	margin-left: 5px;
	text-align: left;
/*	top:-20px;*/
	position:relative;
}
#contentArea #footLink li.dynatop a {
	background-image: url(../../images/common/pm_prev.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

/*リンクカラー指定*/
a:link {
	color: #3C7ADA;
}

a:visited {
	color: #609;
}

a:hover {
	text-decoration: underline;
	color: #F65414;
}
.noCap{
	display:none;
}
.noUse {display:none;}

.rollover{}
.blank{}

/******************************************** IE6対応ハックスタイル*/


* html { overflow-y: scroll; /*height: 100%;*/ }

/* Clearfix*/

* html .clearfix { zoom: 100%; }

/*パンくず*/
* html #contentArea  #crumbArea {
	width: 760px !important;
}

/*タブ下メニュー*/
* html #contentArea #gm2nd {
	width: 760px !important; 
}
* html #contentArea #gm2nd { zoom: 100%; }



/*検索BOX*/
* html #contentArea #supporttit form.searchbox {
	width:210px !important;
}




/*Footlink*/
* html #contentArea #footLink{
	margin-bottom:5px;
}
*:first-child+html #contentArea #footLink{
	margin-bottom:0px;
	position:relative;
}

* html #contentArea #footLink li.dynatop {
	top:0px;
}
*:first-child+html #contentArea #footLink li.pagetop {
	top:0px;
}


/*sidemenu typeA*/ 
* html #contentArea #sidemenu ul.localmenu li a.pm1,
* html #contentArea #sidemenu ul.localmenu li a.pm2,
* html #contentArea #sidemenu ul.localmenu li a.pm3,
* html #contentArea #sidemenu ul.localmenu li a.pm4,
* html #contentArea #sidemenu ul.localmenu li a.pm5,
* html #contentArea #sidemenu ul.localmenu li a.noLink1,
* html #contentArea #sidemenu ul.localmenu li a.noLink2,
* html #contentArea #sidemenu ul.localmenu li a.noLink3,
* html #contentArea #sidemenu ul.localmenu li a.noLink4,
* html #contentArea #sidemenu ul.localmenu li a.noLink5{
	width: 168px;
}



/* FAQアンケート */
* html #contentArea #mainContents #enqArea dl{
	width:740px;
}
* html #contentArea #mainContents #enqArea dl dt{
	width:740px;
}

* html #contentArea #mainContents #enqArea dl dd {
	width:740px;
}

/* ダウンロードモジュール*/
* html #contentArea #mainContents #categoryArea dl.moduleDL { zoom: 100%; }


/* 枠*/
#mainContents .cwFrame3 {
	background-image: url(../../img/2008/main/frame570_01.gif);
	background-repeat: no-repeat;
	clear: both;
	width: 570px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}

#mainContents .cwFrame3ud {
	background-image: url(../../img/2008/main/frame570_01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 570px;
	height: 10px;
	margin-bottom: 15px;
	float: left;
}